WP Ultimate Exporter 1.0.0 - Reflected Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 1.1

References

URL https://0x62626262.wordpress.com/2016/02/24/wp-ultimate-exporter-xss-vulnerability/
URL https://plugins.trac.wordpress.org/changeset?old_path=%2Fwp-ultimate-exporter%2Ftags%2F1.0.0&old=HEAD&new_path=%2Fwp-ultimate-exporter%2Ftags%2F1.1&new=HEAD&sfp_email=&sfph_mail=

Classification

Type XSS
OWASP Top 10 A3: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 3790
Verified No
WPVDB ID 8405

Timeline

Publicly Published 2016-02-24 (over 3 years ago)
Added 2016-03-03 (over 3 years ago)
Last Updated 2016-03-13 (over 3 years ago)